/*index*{ margin:0px; padding:0px;}*/
div,p{ margin:0px; padding:0px;}
ul,ol,li {padding:0px; margin:0px; list-style:none;}

/*index*/
#iheader_bg{ width:100%; background-image:url(../images/ibg.gif);}
#iheader{ margin:0 auto; width:1000px;}
#isbtn_bg{ width:1000px; height:45px; background-image:url(../images/index_01.gif);}
#isbtn{ margin:0 auto; width:960px; height:45px; line-height:45px; text-align:right; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#ababab;}
#isbtn a{ color:#c5c5c5; text-decoration:none;}
#isbtn a:hover{ color:#FFFFFF;}
#ibtn_bg{ width:1000px; height:70px;}
#ibtn_logo{ float:left; width:330px; height:70px;}
#ibtn_btn{ float:left; width:670px; height:70px; background-image:url(../images/index_03.gif);}

#ibtn_btn_c{ width:560px; margin-left:110px; height:70px;}
#ibtn_btn_c li{ float:left; width:90px; height:70px; line-height:70px; font-size:15px; font-family:"微軟正黑體"; font-weight:bold; text-align:center;}
#ibtn_btn_c li a{ color:#000000; display:block; text-decoration:none;}
#ibtn_btn_c li a:hover{ color:#FFFFFF; background-image:url(../images/btny.gif);}

#ibtn_btn_c_en{ width:560px; margin-left:110px; height:70px;}
#ibtn_btn_c_en li{ float:left; height:70px; line-height:70px; font-size:15px; font-family:"微軟正黑體"; font-weight:bold;}
#ibtn_btn_c_en li a{ color:#000000; display:block; text-decoration:none; padding:0 12px 0 11px;}
#ibtn_btn_c_en li a:hover{ color:#FFFFFF; background-image:url(../images/btny.gif);}

#icontent_bg{ width:100%; background-image:url(../images/index_06.gif); overflow:hidden;}
#icontent{ margin:0 auto; width:1000px; padding-bottom:40px;}
#ic_01{ float:left; width:311px; margin:0 0 40px 10px;}
#ic_01_title{ width:311px; height:45px; background-color:#eeeeee;}
#ic_01_title_i{ float:left; width:30px; height:45px; background-image:url(../images/index_05.gif);}
#ic_01_title_t{ float:left; width:231px; height:45px; line-height:45px;}
#ic_01_title_m{ float:left; width:50px; height:45px; line-height:45px; background-color:#b8b8b8; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:center;}
#ic_01_title_m a{ color:#FFFFFF; background-color:#b8b8b8; text-decoration:none; display:block;}
#ic_01_title_m a:hover{ color:#FFFFFF; background-color:#a2a2a2;}
#ic_01_c_bg{ width:311px; height:145px; background-color:#FFFFFF;}
#ic_01_c_bg_en{ width:311px; height:145px; background-color:#FFFFFF;}
#ic_01_c{ margin:0 auto; width:251px; padding-top:16px;}
#ic_02{ float:left; width:311px; margin:0 0 0 24px;}
#ic_02_c_bg{ width:311px; height:145px; background-image:url(../images/index_07.gif);}
#ic_02_c{ width:150px; padding:16px 0 0 135px;}
#ic_02_c_bg_en{ width:311px; height:145px; background-image:url(../images/index_07.gif); background-color:#FFFFFF; background-repeat:no-repeat; background-position: center bottom;}
#ic_02_c_en{ width:160px; padding:16px 0 0 130px;}
#ic_03{ float:left; width:310px; margin:0 0 0 24px;}
#ic_03_title{ width:310px; height:45px; background-color:#eeeeee;}
#ic_03_title_i{ float:left; width:30px; height:45px; background-image:url(../images/index_05.gif);}
#ic_03_title_t{ float:left; width:230px; height:45px; line-height:45px;}
#ic_03_title_m{ float:left; width:50px; height:45px; line-height:45px; background-color:#b8b8b8; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:center;}
#ic_03_title_m a{ color:#FFFFFF; background-color:#b8b8b8; text-decoration:none; display:block;}
#ic_03_title_m a:hover{ color:#FFFFFF; background-color:#a2a2a2;}
#ic_03_c_bg{ width:310px; height:145px; background-color:#FFFFFF;}
#ic_03_c_bg_en{ width:310px; height:145px; background-color:#FFFFFF;}
#ic_03_c{ margin:0 auto; width:250px; padding-top:16px;}
#ic_03_mail_bg{ margin:0 auto; width:290px; height:35px; padding-top:18px;}
#ic_03_mail{ width:290px; height:35px; font-size:13px; font-family:Arial, Helvetica, sans-serif; line-height:35px; background-image:url(../images/index_08.gif);}
#ic_03_mail a{ color:#FFFFFF; padding-left:50px; display:block; text-decoration:none;}
#ic_03_mail a:hover{ color:#FFFFFF; background-image:url(../images/index_08y.gif);}
#ifooter{ clear:both; margin:0 auto; width:920px; line-height:1.7; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#a8a8a8; padding:15px 0 20px 0;}
#ifooter a{ color:#a8a8a8; text-decoration:none;}
#ifooter a:hover{ color:#c5c5c5;}

/*內頁*/
#aheader_bg{ width:100%; background-image:url(../images/abg.gif);}
#aall{ width:100%;}
#acontact_all{ margin:0 auto; width:1000px;}
#acontact{ width:1000px; margin:40px 0 40px 0; background-image:url(../images/cbg.gif); overflow:hidden;}
#aleft_bg{ float:left; width:290px;}
#aleft_01{ margin:0 auto; width:270px; padding:0 0 20px 0;}
#aleft_01_title{ width:270px; height:45px; background-color:#eeeeee;}
#aleft_01_title_i{ float:left; width:30px; height:45px; background-image:url(../images/index_05.gif);}
#aleft_01_title_t{ float:left; width:190px; height:45px; line-height:45px;}
#aleft_01_title_m{ float:left; width:50px; height:45px; line-height:45px; background-color:#b8b8b8; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:center;}
#aleft_01_title_m a{ color:#FFFFFF; background-color:#b8b8b8; text-decoration:none; display:block;}
#aleft_01_title_m a:hover{ color:#FFFFFF; background-color:#a2a2a2;}
#aleft_01_c_bg{ width:270px; background-color:#FFFFFF;}
#aleft_01_c{ margin:0 auto; width:224px; padding:16px 0 16px 0;}
#aleft_02_c_bg{ width:270px; background-image:url(../images/index_09.gif); background-color:#FFFFFF; background-repeat:no-repeat; background-position: center bottom;}
#aleft_02_c{ width:156px; padding:16px 0 16px 100px;}
#aleft_03{ margin:0 auto; width:270px;}
#aleft_03_c_bg{ width:270px; background-color:#FFFFFF;}
#aleft_03_c{ margin:0 auto; width:224px; padding:16px 0 16px 0;}
#aleft_03_mail_bg{ margin:0 auto; width:250px; height:35px; padding:0 0 10px 0;}
#aleft_03_mail{ width:250px; height:35px; font-size:13px; font-family:Arial, Helvetica, sans-serif; line-height:35px; background-image:url(../images/index_10.gif);}
#aleft_03_mail a{ color:#FFFFFF; padding-left:50px; display:block; text-decoration:none;}
#aleft_03_mail a:hover{ color:#FFFFFF; background-image:url(../images/index_10y.gif);}
#aright_bg{ float:left; width:710px;}
#aright_line{ width:710px; height:77px;}
#aright_home{ margin:0 auto; width:650px; text-align:right; line-height:40px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#2c2c2c;}
#afooter_bg{ width:100%; background-color:#353535;}

/*company*/
#ab_content{ margin:0 auto; width:570px; padding:10px 0 30px 0;}

/*products*/
#pr_content{ margin:0 auto; width:600px; padding:10px 0 30px 0;}
#pr_all{ width:600px;}
#pr_all li{ float:left; width:300px; margin-bottom:20px;}
#pr_c{ margin:0 auto; width:240px;}
#pr_pic_bg{ border: 1px solid #d2d2d2; background-color:#FFFFFF;}
#pr_pic{ width:220px; height:165px; padding:10px;}
#pr_pic img{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";     /*Best for Internet Explorer 8 */
filter: alpha(opacity=100);    /*Internet Explorer 5, 6, 7, 8 */
-moz-opacity: 1;    /* Old Mozilla Browsers */
-webkit-opacity: 1;    /* Old Webkit browsers (Safari, Chrome, various others) */
-khtml-opacity: 1;    /* Really old Safari browsers and Konqueror */
opacity: 1;    /* Modern browsers */}
#pr_pic:hover img{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";     /*Best for Internet Explorer 8 */
filter: alpha(opacity=80);    /*Internet Explorer 5, 6, 7, 8 */
-moz-opacity: 0.8;    /* Old Mozilla Browsers */
-webkit-opacity: 0.8;    /* Old Webkit browsers (Safari, Chrome, various others) */
-khtml-opacity: 0.8;    /* Really old Safari browsers and Konqueror */
opacity: 0.8;    /* Modern browsers */}
#pr_font{ margin:0 auto; width:220px; font-size:13px; font-family:Arial, Helvetica, sans-serif; text-align:center; margin-top:5px;}
#pr_title{ width:570px; margin-bottom:10px; color:#b10101;}
#pr_line{ width:570px; height:2px; background-color:#e24848; margin:10px 0 10px 0;}
#pr_line2{ width:570px; height:1px; background-color:#E7E7E7; margin:15px 0 15px 0;}
#pr_btn{ margin-left:470px; width:100px; height:26px; line-height:26px; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-align:center; background-color:#e0e0e0;}
#pr_btn a{ color:#666666; text-decoration:none; display:block;}
#pr_btn a:hover{  color:#FFFFFF; background-color:#c52d2d;}

/*contact*/
#co_content{ margin:0 auto; width:570px; padding:10px 0 30px 0;}
#co_title{ width:570px; font-family:"微軟正黑體"; font-size:15px; font-weight:bold; color:#b10101; line-height:1.7;}
#co_font{ width:570px; padding:5px 0 15px 0;}
#co_c{ width:570px; padding-top:25px; background-image:url(../images/contact_bg.gif); background-repeat:repeat-x;}
#co_left{float:left; width:90px; margin-right:10px; margin-left:15px; line-height:25px; text-align:right; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
#co_right{float:left; width:445px; }
#co_blank{ width:570px; height:20px;}
#co_line{ clear:both; width:570px; height:2px; background-color:#e24848;}
#btn_all{ margin:0 auto; width:465px; height:29px; padding-bottom:25px;}
#btn_left{ width:100px; height:26px; line-height:26px; font-size:12px; text-align:center; font-family:Arial, Helvetica, sans-serif; background-color:#e0e0e0; margin-left:65px;}
#btn_left a{ color:#666666; text-decoration:none; display:block;}
#btn_left a:hover{ color:#FFFFFF; background-color:#c52d2d;}
